/* Note: Design for a width of 1420 */

/*************************************/
/*************************************/
/*************************************/

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 979px)
{


	div#menurecherche
	{
		padding-right: 10px;
		float:right;
		margin-top: -60px;
	}


	.menu-item-3613
	{
		margin-top: 53px!important;
		height:25px!important;
		width:100px!important;
		border-right: 1px solid #fff !important;
	}

	.menu-item-3616
	{
		width:90px!important;
		margin-top: 53px!important;
		height:25px!important;
		border-right: 1px solid #fff !important;
	}

	.menu-item-45888
	{
		width:53px!important;
		margin-top: 53px!important;
		height:25px!important;
		border-right: 1px solid #fff !important;

	}

	.menu-item-3625
	{
		width:70px!important;
		margin-top: 53px!important;
		height:25px!important;
		border-right: 1px solid #fff !important;
	}

	.menu-item-4393
	{
		width:65px!important;
		margin-top: 53px!important;
		height:25px!important;
		border-right: 1px solid #fff !important;
	}

	.menu-item-3627
	{
		width:65px!important;
		margin-top: 53px!important;
		height:25px!important;
		border-right: 1px solid #fff !important;
	}

	.menu-item-3631
	{
		width:65px!important;
		margin-top: 53px!important;
		height:25px!important;
	}





	body
	{
		font-size:11px;
		line-height:16px;
	}
	
	img
	{
		max-width:100%;
		height:auto;
	}
	
	.container
	{
		width:756px;
	}
	
	.block-1,
	.block-2,
	.block-3,
	.block-4,
	.block-5,
	.block-6,
	.block-7
	{
		margin:3px;
		float:left;
		position:relative;
	}
	

	
	.block-1
	{
		width:78px;
	}
	
	.block-1.no-mar
	{
		width:84px;
	}
	
	
	.block-2
	{
		width:162px;
	}
	
	.block-2.no-mar
	{
		width:168px;
	}
	
	.block-3
	{
		width:246px;
	}
	
	.block-3.no-mar
	{
		width:252px;
	}
	
	.block-4
	{
		width:330px;
	}
	
	.block-4.no-mar
	{
		width:336px;
	}
	
	.block-5
	{
		width:414px;
	}
	
	.block-5.no-mar
	{
		width:420px;
	}
	
	.block-6
	{
		width:498px;
	}
	
	.block-6.no-mar
	{
		width:504px;
	}
	
	
		.block-6.no-mar-menu
	{
		width:504px;
			left: -3px;
		top: 3px;
	}
	
	.block-7
	{
		width:582px;
	}
	
	.block-7.no-mar
	{
		width:588px;
	}
	
	.block-8
	{
		width:666px;
	}
	
	.block-8.no-mar
	{
		width:672px;
	}
	
	.block-full
	{
		margin:3px;
	}
	
	.block-h-half
	{
		height:36px;
	}
	
	.block-h-1
	{
		height:78px;
	}
	
	.block-h-1.no-mar
	{
		height:84px;
	}
	
	.block-h-2
	{
		height:162px;
	}
	
	.block-h-2.no-mar
	{
		height:168px;
	}
	
	.block-h-3
	{
		height:246px;
	}	
	
	.block-h-3.no-mar
	{
		height:252px;
	}
	
	.block-inner
	{
		padding:6px;
	}
	
	.eat-margins
	{
		margin:-6px;
	}
	
	.eat-outer-margins
	{
		margin:0 -3px;
	}
	
	.move-left
	{
		left:-6px;	
	}
	
	.move-right
	{
		left:6px;	
	}
	
	.eat-left
	{
		margin-left:-6px;	
	}
	
	.eat-right
	{
		margin-right:-6px;	
	}
	
	.headline-text
	{
		font-size:11px;
	}
	
	.logo-pane-inner,
	.primary-menu li a span
	{
		left:6px;
		right:6px;
		bottom:6px;
	}
	
	.primary-menu > li > ul
	{
		margin-top:6px;
	}
	
	.primary-menu li ul a
	{
		padding:0 50px 0 9px;
	}
	
	.primary-menu > li > ul:after
	{
		width:78px;
	}	
	
	.logo-text
	{
		font-size:22px;
		line-height:22px;
	}
	
	.logo-image img
	{
		max-height:66px;
	}
	
	.big-slider
	{
		margin:-3px;
	}

	.big-slider-slide .text .title
	{
		font-size:13px;
		padding:0;
	}
	
	.big-slider-slide .text .text-text
	{
		line-height:110%;
	}
	
	.big-slider-control
	{
		height:42px;
	}
	
	.big-slider-control .control-left,
	.big-slider-control .control-right
	{
		width:76px;
	}
	
	.big-slider-control .control-seek
	{
		display:none;
	}
	
	.blocks-same-height-wrapper
	{
		margin:3px -3px;
		padding:3px 0;
	}
	
	.blocks-same-height
	{
		border-spacing:6px;
		margin:-9px 0;
	}
	
	.widget-header
	{
		margin-left:-6px;
		margin-right:-6px;
		margin-top:-6px;
		padding-top:22px;
		padding-left:6px;
		padding-right:6px;
		padding-bottom:4px;
	}
	
	.post-widget-pic .inner
	{
		left:-6px;	
	}
	
	.sub-footer
	{
		font-size:90%;
	}
	
	.flip-sidebar .content-with-sidebar
	{
		left:252px;
	}
	
	.flip-sidebar .sidebar
	{
		left:-504px;	
	}
	
	.sidebar > div:first-child .widget-header
	{
		padding-top:43px; 
	}
	
	.page-h1-divider,
	hr
	{
		margin-left:-6px;
		margin-right:-6px;
	}
	
	.breadcrumbs
	{
		margin-bottom:2px;
	}
	
	.post-big .post-head
	{
		margin-bottom:6px;
	}	
	
	.post-big .post-title-inner
	{
		margin-left:6px;
	}
	
	.post-big .post-gallery-thumbs
	{
		display:none;
	}
	
	.post-big.format-gallery .post-data
	{
		padding-top:0;
	}
	
	.custom-gallery .control
	{
		font-size:18px;
	}
	
	.custom-gallery .controls .pager a
	{
		line-height:140%;
	}
	
	.custom-gallery .controls .pager a:after
	{
		top:3px;
		border-width:10px;
		left:-20px;
	}
	
	.comment .info
	{
		width:150px;
	}
	
	.comment .info .pic,
	.comment .info .name-date
	{
		display:block;
		margin-bottom:6px;
	}
	
	.comment .info .date,
	.comment .info .edit
	{
		font-size:90%;
	}
	.comment .frame-inner
	{
		font-size:100%;
	}
	
	.edit-post-link
	{
		top:6px;
		left:6px;
	}
	
	.sort-menu li
	{
		margin-right:12px;
	}
	
	.portfolio-thumb .title
	{
		padding-left:10px;
		padding-right:10px;
	}
	
	.portfolio-thumb .tags
	{
		line-height:110%;
	}
	
	.thumbs-masonry
	{
		margin:-3px;
	}
	
	.content-block.eat-left .content-title
	{
		padding-left:6px;
	}
	
	.flickr_badge_wrapper
	{
		margin-right:-5px;
		margin-left:-1px;
	}
	
	.flickr_badge_wrapper .flickr_badge_image
	{
		margin-right:5px;
		margin-bottom:5px;
	}

	.testimonials-block .controls
	{
		bottom:6px;
		left:6px;
	}
	
	.sub-footer-divider
	{
		margin:-3px 0;
	}

}

/*************************************/
/*************************************/
/*************************************/

/* Note: Design for a width of 480px & 320px */
	
@media only screen and (max-width: 767px)
{

	body
	{
		font-size:12px;
		line-height:18px;
	}
	
	img
	{
		max-width:100%;
		height:auto;
	}
	
	.anti-mar
	{
		display:none;
	}
	
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.one-sixth,
	.five-sixth {
	  float: none;
	  margin:0;
	  width:auto;
	}
	
	.block-1,
	.block-1.no-mar,
	.block-2,
	.block-2.no-mar,
	.block-3,
	.block-3.no-mar,
	.block-4,
	.block-4.no-mar,
	.block-5,
	.block-5.no-mar,
	.block-6,
	.block-6.no-mar,
	.block-6.no-mar-menu,
	.block-7,
	.block-7.no-mar,
	.block-8,
	.block-8.no-mar,
	.block-full,
	.block-full.no-mar,
	.headline-text,
	.headline-social
	{
		width:auto;
		float:none;
		margin:12px 0;
	}
	
	.blocks-same-height > .block-1,
	.blocks-same-height > .block-2,
	.blocks-same-height > .block-3,
	.blocks-same-height > .block-4,
	.blocks-same-height > .block-5,
	.blocks-same-height > .block-6,
	.blocks-same-height > .block-7,
	.blocks-same-height > .block-8,
	.blocks-same-height > .block-full
	{
		display:block;
	}
	
	.headline-social
	{
		text-align:left;
	}
	
	.social
	{
		margin:4px;
	}

	.block-h-half,
	.block-h-1,
	.block-h-1.no-mar,
	.block-h-2,
	.block-h-2.no-mar,
	.block-h-3,
	.block-h-3.no-mar
	{
		height:auto;
	}
		
	.block-inner
	{
		padding:12px;
	}
	
	.eat-margins
	{
		margin:-12px;
	}
	
	.eat-outer-margins
	{
		margin:0;
	}
	
	.move-left
	{
		left:-12px;	
	}
	
	.move-right
	{
		left:12px;	
	}
	
	.eat-left
	{
		margin-left:-12px;	
	}
	
	.eat-right
	{
		margin-right:-12px;	
	}
	
	.logo-image img
	{
		max-height:80px;
	}
	
	.primary-menu
	{
		display:none;
	}
	
	.primary-menu-select
	{
		display:block;
	}	
	
	.big-slider
	{
		margin:0;
	}
	
	.big-slider-slide
	{
		float:left;
		margin:0;
	}

	.logo-pane
	{
		height:100px;
	}	
	
	.big-slider-control
	{
		height:42px;
	}
	
	.big-slider-control .control-left,
	.big-slider-control .control-right
	{
		width:76px;
	}
	
	.big-slider-control .control-seek
	{
		display:none;
	}
	
	.blocks-same-height-wrapper
	{
		padding:0;
		margin:0;
	}
	
	.blocks-same-height
	{
		margin:0;
		display:block;
	}
	
	.widget-header
	{
		margin-left:-12px;
		margin-right:-12px;
		margin-top:-12px;
		padding-left:12px;
		padding-right:12px;
	}
	
	.post-widget-pic
	{
		width:33%;
	}
	
	.post-widget-pic .inner
	{
		left:-12px;	
	}
	
	.sub-footer-column-1,
	.sub-footer-column-2
	{
		text-align:center;
	}
	
	.flip-sidebar .content-with-sidebar,
	.flip-sidebar .sidebar
	{
		left:0;
	}
	
	.sidebar > div:first-child .widget-header
	{
		padding-top:26px;
	}
	
	.tbl-bottom,
	.tbl-bottom .tbl-td
	{
		display:block;
		width:auto;
	}
	
	.page-h1-divider,
	hr
	{
		margin-left:-12px;
		margin-right:-12px;
	}
	
	.breadcrumbs
	{
		text-align:left;
	}
	
	.post-tbl,
	.post-big .post-pic,
	.post-big .post-data
	{
		display:block;
	}
	
	.post-big .post-pic
	{
		margin-bottom:16px;
	}
	
	.post-big .post-pic .block-inner
	{
		border:0;
		padding:0;
		left:0;
	}
	
	.post-big .post-date
	{
		float:none;
		width:64px;
	}
		
	.post-big.format-gallery .post-data
	{
		padding-top:0;
	}
	
	.post-big.format-gallery .post-gallery-thumbs
	{
		display:none;
	}
	
	.custom-gallery .controls
	{
		font-size:16px;
		width:2.3em; 
	}
	
	.custom-gallery .controls .pager a
	{
		line-height:140%;
	}
	
	.custom-gallery .controls .pager a:after
	{
		top:3px;
		border-width:10px;
		left:-20px; 
	}
	
	.comment-uber-inner,
	.comment .info,
	.comment .frame
	{
		display:block;
		width:auto;
	}
	
	.comment .info
	{
		margin-bottom:6px;
	}
	
	.comment .info .pic,
	.comment .info .name-date,
	.comment .info .name,
	.comment .info .date
	{
		display:inline-block;
		margin:5px 12px 0 0;
		padding:0;
	}
	
	.comment .info .pic
	{
		margin-top:0;
	}
	
	.comment .name
	{
		float:left;
	}
	
	.comment .info .date,
	.comment .info .edit
	{
		font-size:90%;
	}
	.comment .frame-inner
	{
		font-size:100%;
	}
	
	.comment .frame-inner:after
	{
		display:none;
	}

	.new-comment .one-third,
	.new-comment .one-third.last,
	.new-comment textarea
	{
		width:100%;
		margin:12px 0;
	}
	
	.sort-menu li
	{
		margin-right:12px;
	}

	
	.portfolio-thumb .tags
	{
		position:static;
		padding-bottom:12px;
	}
	
	.portfolio-item,
	.portfolio-item .desc,
	.portfolio-item .pic
	{
		display:block;
	}
	
	.portfolio-item .pic-inner.move-right
	{
		left:0;
	}
	
	.content-block.eat-left .content-title
	{
		padding-left:12px;
	}

	.bullets ul li
	{
		background-position:left 1px;
	}
	
	.thumbs-masonry
	{
		margin-left:0;
		margin-right:0;
	}
	
	.portfolio-item .thumbs-masonry
	{
		margin-left:-12px;
		margin-right:-12px;
	}
	
	.testimonials-block .item-inner,
	.testimonials-block .item .name-qo,
	.testimonials-block .item .pic,
	.testimonials-block .item .text,
	.testimonials-block .item .name-qo-inner,
	.testimonials-block .item .name,
	.testimonials-block .item .qo
	{
		display:block;
		width:auto;
	}
	
	.testimonials-block .item .qo
	{
		text-align:left;
		padding:0;
		position:relative;
		top:6px;
	}
	
	.testimonials-block .item .pic
	{
		position:absolute;
		top:0;
		right:0;
		width:72px;
		height:72px;
	}
	
	.testimonials-block .item.with-pic .name-qo
	{
		min-height:72px;
		padding-right:84px;
	}
	
	.testimonials-block.multi-items .name-qo .block-inner
	{
		padding-bottom:12px;
	}
	
	.testimonials-block.multi-items .text
	{
		padding-bottom:34px;
	}
	
	.content-with-sidebar .testimonials-block .item.no-pic .text .block-inner,
	.content-without-sidebar .testimonials-block .item.no-pic .text .block-inner
	{
		padding-left:12px;
	}
	
	.biginfopane .inner,
	.biginfopane .text-block,
	.biginfopane .button-block
	{
		display:block;
		text-align:center;
	}
	
	.biginfopane .button-block
	{
		padding-top:0;
	}
	
	.pricing-table
	{
		display:block;
	}
	
	.pricing-column
	{
		margin:16px 0;
		float:none;
		display:block;
	}
	
	.testimonials-block .controls
	{
		bottom:12px;
		left:12px;
	}
	
	.headline-text
	{
		padding:0 12px;
	}
}

/*************************************/
/*************************************/
/*************************************/

/* Note: Design for a width of 480px */
	
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	div#menurecherche
	{
		width:440px;
		height:45px;
		padding-top: 15px;
		background-color: black;
		margin-top: 0px;
		padding-left: 20px;
		float: left;
	}

	.container
	{
		width:480px;
	}
	
	.big-slider-slide
	{
		width:480px;
		height:280px;
	}
	
	.big-slider-slide .pic
	{
		height:328px;
	}
	
	.big-slider-slide .text
	{
		height:100px;
	}
	
	.portfolio-thumb .pic
	{
		height:328px;
	}
	
	.isotope-masonry .portfolio-thumb .pic,
	.thumbs-masonry .isotope-item
	{
		height:480px;
		width:480px;
	}
}

/*************************************/
/*************************************/
/*************************************/

/* Note: Design for a width of 320px */
 
@media only screen and (max-width: 479px)
{

	div#menurecherche
	{
		width:280px;
		height:40px;
		padding-top: 15px;
		background-color: black;
		margin-top: 0px;
		padding-left: 20px;
		float: left;
	}

	.container
	{
		width:320px;
	}
	
	.big-slider-slide
	{
		width:320px;
		height:338px;
	}
	
	.big-slider-slide .pic
	{
		height:218px;
	}
	
	.big-slider-slide .text
	{
		height:120px;
	}

	.custom-gallery .controls
	{
		font-size:14px;
	}
	
	.portfolio-thumb .pic
	{
		height:218px;
	}
	
	.isotope-masonry .portfolio-thumb .pic,
	.thumbs-masonry .isotope-item
	{
		height:320px;
		width:320px;
	}
}